.portfolio{
    justify-content: center;
    /* display: flex; */
    padding-left: 10%;
    padding-right: 10%;
   }
    .conteneur-flex{
      /* border: solid red; */
      display:grid;
      grid-template-columns: 1fr 1fr 1fr;
      gap: 35px;
      row-gap: 35px;
     
    }
    
    .navMenu .navPF{
        margin-bottom: 5px;
      display: flex;
      justify-content: center;
      text-align: center;
    }
  
    .navPF li a:hover{
      color: #0FA6C7;
    }
     
    
   .navPF li a{
      color: black;
      text-decoration: none;
  
    }
  .imgPF{
      width: 100%;
      height: 80%;
      /* margin-bottom: 0;
      padding: 0; */
  }
  .imTxt{
      border-radius: 5%;
      background-color:#f8f8f8;
      /* border: 1px solid blue; */
    
  }
  #dleft{
    display: flex;
    justify-content: center;
    list-style: none;
    text-decoration: none;
  
  }
  .navPF li{
    padding: 5px;
  }
  #acolorer{
    color: #0FA6C7;
  }
  .divtxtblanc{
    background-color: #f8f8f8;
  }
  
  /* media queries */
  @media (max-width: 700px){
    .conteneur-flex{
      grid-template-columns: 1fr;
      gap: 35px;
      row-gap: 35px;
     
    }
  }